﻿ /* To hide the purple mint / new button on a PDP page with more than one button (pre-owned / trade-in) please use:

.pXXXXXX-product .mainPDPButtons li.btnMint {
    display: none !important;
}

btnDigital

If the purple mint / new button on a PDP page is the only button, please use:

.pXXXXXX-product .section.buyingOptions.stacked,
.pXXXXXX-product .mainPDPButtons li.btnMint {
    display: none !important;
}

If your product is a kit, please use:

.pXXXXXX-kit .section.buyingOptions.slide,
.kXXXXXX-kit .section.buyingOptions.slide,
.pXXXXXX-kit .mainPDPButtons li.btnMint,
.kXXXXXX-kit .mainPDPButtons li.btnMint {
    display: none !important;
}

To hide a save price, please use:

.mainPDPButtons li>a .btnSaveWas.WasNowXXXXXX,
{
    display: none !important;
}

*/



/*GAMEWARE Play and Charge Cables*/
.p409905-product .section.buyingOptions.stacked,
.p409905-product .mainPDPButtons li.btnMint,
.p798941-product .section.buyingOptions.stacked,
.p798941-product .mainPDPButtons li.btnMint

{
    display: none !important;
}

/*Oculus 2*/
.p801030-product .section.buyingOptions.stacked,
.p801030-product .mainPDPButtons li.btnMint,
.p801027-product .section.buyingOptions.stacked,
.p801027-product .mainPDPButtons li.btnMint,
.p801361-product .section.buyingOptions.stacked,
.p801361-product .mainPDPButtons li.btnMint,
.p807068-product .section.buyingOptions.stacked,
.p807068-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/*Hot Wheels Ultimate PC Day 1 Ed*/
.p318317-product .section.buyingOptions.stacked,
.p318317-product .mainPDPButtons li.btnMint,
.p292643-product .section.buyingOptions.stacked,
.p292643-product .mainPDPButtons li.btnMint,
.p292645-product .section.buyingOptions.stacked,
.p292645-product .mainPDPButtons li.btnMint,
.p292641-product .section.buyingOptions.stacked,
.p292641-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/*Hot Wheels Ultimate PC Day 1 Ed*/
.p805103-product .section.buyingOptions.stacked,
.p805103-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/*Marvel's GOTG Switch*/
.p808813-product .section.buyingOptions.stacked,
.p808813-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/*Jedi Fallen Order PS5*/
.p806891-product .section.buyingOptions.stacked,
.p806891-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/*Sea of Thieves Anniversary*/
.p745936-product .section.buyingOptions.stacked,
.p745936-product .mainPDPButtons li.btnDigital
{
    display: none !important;
}

.p798996-product .section.buyingOptions.stacked,
.p798996-product .mainPDPButtons li.btnMint {
    display: none !important;
}

.p798993-product .section.buyingOptions.stacked,
.p798993-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*GTA Shark Buy Hide*/
.p803858-product .section.buyingOptions.stacked,
.p803858-product .mainPDPButtons li.btnDigital,
.p803856-product .section.buyingOptions.stacked,
.p803856-product .mainPDPButtons li.btnDigital
{
    display: none !important;
}

/*Cyberpunk Mint/NonMint*/
.p749363-product .textSpot .topHeaderInfo,
.p749139-product .textSpot .topHeaderInfo,
.p730163-product .textSpot .topHeaderInfo
{
    display: none !important;
}

/*CIB Switch SKUs*/
.p802262-product .section.buyingOptions.stacked,
.p802262-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/*CIB Switch SKUs*/
.p802262-product .section.buyingOptions.stacked,
.p802262-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/*FIFA XB DIG Buy Hide*/
.p802069-product .section.buyingOptions.stacked,
.p802069-product .mainPDPButtons li.btnMint,
.p802067-product .section.buyingOptions.stacked,
.p802067-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/*Logitech G502 Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow740300
{
    display: none !important;
}

/*Astro A50 Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow765603,
.mainPDPButtons li>a .btnSaveWas.WasNow765602
{
    display: none !important;
}


/*Sam Bridges POP! save hide
.mainPDPButtons li>a .btnSaveWas.WasNow776840,
{
    display: none !important;
}
*/

/*Wolfenstein Youngblood Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow730141,
.mainPDPButtons li>a .btnSaveWas.WasNow730447,
.mainPDPButtons li>a .btnSaveWas.WasNow730347
{
    display: none !important;
}

/*Tony Hawks Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow775846,
.mainPDPButtons li>a .btnSaveWas.WasNow775850
{
    display: none !important;
}

/*PES 2021 Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow799039,
.mainPDPButtons li>a .btnSaveWas.WasNow799035
{
    display: none !important;
}

/*FIFA 21 Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow777872,
.mainPDPButtons li>a .btnSaveWas.WasNow777868
{
    display: none !important;
}

/*Project Cars Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow777988,
.mainPDPButtons li>a .btnSaveWas.WasNow777984
{
    display: none !important;
}

/*Razer Ornata Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow801689
{
    display: none !important;
}

/*Legacy Gears Tactics*/
.p771053-product .section.buyingOptions.stacked,
.p771053-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*TWD Onslaught Solus*/
.p800291-product .section.buyingOptions.stacked,
.p800291-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*NOWTV Buy Hide*/
.p701440-product .section.buyingOptions.stacked,
.p701440-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*NOWTV Buy Hide*/
.p701438-product .section.buyingOptions.stacked,
.p701438-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*NOWTV Buy Hide*/
.p342670-product .section.buyingOptions.stacked,
.p342670-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*NOWTV Buy Hide*/
.p342679-product .section.buyingOptions.stacked,
.p342679-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*PSVR NOWTV kit hide*/

.p150354-kit .section.buyingOptions.slide,
.k150354-kit .section.buyingOptions.slide,
.p150354-kit .mainPDPButtons li.btnMint,
.k150354-kit .mainPDPButtons li.btnMint,
.p150912-kit .section.buyingOptions.slide,
.k150912-kit .section.buyingOptions.slide,
.p150912-kit .mainPDPButtons li.btnMint,
.k150912-kit .mainPDPButtons li.btnMint,
.p110356-kit .section.buyingOptions.slide,
.k110356-kit .section.buyingOptions.slide,
.p110356-kit .mainPDPButtons li.btnMint,
.k110356-kit .mainPDPButtons li.btnMint {
    display: none !important;
}

/*DOOM Eternal Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow729420,
.mainPDPButtons li>a .btnSaveWas.WasNow729670
{
    display: none !important;
}

/*Switch HW Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow752320,
.mainPDPButtons li>a .btnSaveWas.WasNow752323
{
    display: none !important;
}

/*GTAV Premium Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow751799,
.mainPDPButtons li>a .btnSaveWas.WasNow751795{
    display: none !important;
}

/*WWE 2K20 Save Hide*/
.mainPDPButtons li>a .btnSaveWas.WasNow749351,
.mainPDPButtons li>a .btnSaveWas.WasNow749231{
    display: none !important;
}

/*Eevee Futsal Buy Hide*/
.p770386-product .section.buyingOptions.stacked,
.p770386-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*Switch Lite Coral Buy Hide
.p755018-product .section.buyingOptions.stacked,
.p755018-product .mainPDPButtons li.btnMint {
    display: none !important;
}
*/

/*Animal Crossing Case*/
.p769329-product .section.buyingOptions.stacked,
.p769329-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*MHOJ2 CE*/
.p765839-product .section.buyingOptions.stacked,
.p765839-product .mainPDPButtons li.btnMint
.p765843-product .section.buyingOptions.stacked,
.p765843-product .mainPDPButtons li.btnMint
.p765847-product .section.buyingOptions.stacked,
.p765847-product .mainPDPButtons li.btnMint{
    
    display: none !important;
}

/*NBA 2k18 Currency*/
.p703589-product .section.buyingOptions.stacked,
.p703589-product .mainPDPButtons li.btnMint
.p703283-product .section.buyingOptions.stacked,
.p703283-product .mainPDPButtons li.btnMint
.p706497-product .section.buyingOptions.stacked,
.p706497-product .mainPDPButtons li.btnMint
.p703587-product .section.buyingOptions.stacked,
.p703587-product .mainPDPButtons li.btnMint
.p703591-product .section.buyingOptions.stacked,
.p703591-product .mainPDPButtons li.btnMint{
    
	display: none !important;
}


/*MKTplace Dangerous Chemical Keyrings*/
.p370586-product .section.buyingOptions.stacked,
.p370586-product .mainPDPButtons li.btnMint
.p372283-product .section.buyingOptions.stacked,
.p372283-product .mainPDPButtons li.btnMint
.p407621-product .section.buyingOptions.stacked,
.p407621-product .mainPDPButtons li.btnMint{
	display: none !important;
}

/*Merry Mint Kits*/
.p151071-kit .section.buyingOptions.slide,
.k151071-kit .section.buyingOptions.slide,
.p151071-kit .mainPDPButtons li.btnMint,
.k151071-kit .mainPDPButtons li.btnMint,
.p151072-kit .section.buyingOptions.slide,
.k151072-kit .section.buyingOptions.slide,
.p151072-kit .mainPDPButtons li.btnMint,
.k151072-kit .mainPDPButtons li.btnMint,
.p151073-kit .section.buyingOptions.slide,
.k151073-kit .section.buyingOptions.slide,
.p151073-kit .mainPDPButtons li.btnMint,
.k151073-kit .mainPDPButtons li.btnMint,
.p151070-kit .section.buyingOptions.slide,
.k151070-kit .section.buyingOptions.slide,
.p151070-kit .mainPDPButtons li.btnMint,
.k151070-kit .mainPDPButtons li.btnMint {
	display: none !important;
}

/*MKTplace Switch Neon*/
.p655806-product .section.buyingOptions.stacked,
.p655806-product .mainPDPButtons li.btnMint{
	display: none !important;
}
/*Logitech Wheel Kits + Dirt*/
.k150927-kit .section.buyingOptions.stacked,
.k150927-kit .mainPDPButtons li.btnMint,
.k150926-kit .section.buyingOptions.stacked,
.k150926-kit .mainPDPButtons li.btnMint{
	display: none !important;
}

/*COD 2XP*/
.p756126-product .section.buyingOptions.stacked,
.p756126-product .mainPDPButtons li.btnMint,
.p756126-product .mainPDPButtons li.btnDigital {
	display: none !important;
}

/*PSVR+NOW TV*/
.p150953-kit .section.buyingOptions.slide,
.k150953-kit .section.buyingOptions.slide,
.p150953-kit .mainPDPButtons li.btnMint,
.k150953-kit .mainPDPButtons li.btnMint {
	display: none !important;
}


/*PS+PSVR Kitchen Sink (with Rick and Morty)*/
.k150944-kit .section.buyingOptions.stacked,
.k150944-kit .mainPDPButtons li.btnMint {
	display: none !important;
}

/*GTA V + $1.25MILL*/
.p150941-kit .section.buyingOptions.slide,
.k150941-kit .section.buyingOptions.slide,
.p150941-kit .mainPDPButtons li.btnMint,
.k150941-kit .mainPDPButtons li.btnMint {
	display: none !important;
}

/*Deadly Premonition Origins*/
.p755177-product .section.buyingOptions.stacked,
.p755177-product .mainPDPButtons li.btnMint {
	display: none !important;
}

/* NFS Collector's Box */
.p752275-product .section.buyingOptions.stacked,
.p752275-product .mainPDPButtons li.btnMint {
	display: none !important;
}

/*Digital Test Kit & Components*/
.p159999-kit .section.buyingOptions.slide,
.k159999-kit .section.buyingOptions.slide,
.p159999-kit .mainPDPButtons li.btnMint,
.k159999-kit .mainPDPButtons li.btnMint,
.p725922-product .section.buyingOptions.stacked,
.p725922-product .mainPDPButtons li.btnMint,
.p725924-product .section.buyingOptions.stacked,
.p725924-product .mainPDPButtons li.btnMint,
.p725926-product .section.buyingOptions.stacked,
.p725926-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/* Code Vein CE */
.p730940-product .section.buyingOptions.stacked,
.p730940-product .mainPDPButtons li.btnMint {
	display: none !important;
}


/* Resi 2 CE Pre-order */
.p730671-product .section.buyingOptions.stacked,
.p730671-product .mainPDPButtons li.btnMint,
.p730735-product .section.buyingOptions.stacked,
.p730735-product .mainPDPButtons li.btnMint {
	display: none !important;
}

/* Spyro Pre-order */
.p734044-product .section.buyingOptions.stacked,
.p734044-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* MY HERO ONE'S JUSTICE NSW */
.p725996-product .section.buyingOptions.stacked,
.p725996-product .mainPDPButtons li.btnMint {
    display: none !important;
}


/* VALKYRIA CHRONICLES 4: MEMOIRS FROM BATTLE EDITION - XBOX ONE VERSION REACHED PRE ORDER CAP */
.p728459-product .section.buyingOptions.stacked,
.p728459-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* F1 2018 - PC VERSION REACHED PRE ORDER CAP */
.p727195-product .section.buyingOptions.stacked,
.p727195-product .mainPDPButtons li.btnMint {
    display: none !important;
}


/* Halo Infinite */
.p729392-product .section.buyingOptions.stacked,
.p729392-product .mainPDPButtons li.btnMint {
    display: none !important;
}


/* The Quiet Man */
.p730359-product .section.buyingOptions.stacked,
.p730359-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* Nier Automata Xbox */
.p730411-product .section.buyingOptions.stacked,
.p730411-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* Black Ops 4 Beta */
.p727835-product .section.buyingOptions.stacked,
.p727835-product .mainPDPButtons li.btnMint{
    display: none !important;
}

/* Don't Starve */
.p676774-product .section.buyingOptions.stacked,
.p676774-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* GOW Limited Edition */
.p721363-product .section.buyingOptions.stacked,
.p721363-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* Conan Exiles Collector's Editions */
.p719622-product .section.buyingOptions.stacked,
.p719622-product .mainPDPButtons li.btnMint {
    display: none !important;
}

.p552174-product .buyingOptions {display:block !important;}
